font_family Agave Nerd Font
font_size 13.0
shell_integration enabled
cursor_shape block
cursor_blink_interval 4
window_padding_width 4
scrollback_lines 20000
background_opacity 0.4
background_blur 1
editor micro
confirm_os_window_close 0

map f1 new_tab_with_cwd

map f2 previous_tab
map f3 next_tab
map ctrl+f2 new_tab
map ctrl+f3 close_tab

tab_bar_style powerline
# active_tab_foreground   #5018dd
# active_tab_background   #E40046
# inactive_tab_foreground #E40046
# inactive_tab_background #5018dd


# BEGIN_KITTY_THEME
# Cyberqueer
include current-theme.conf
# END_KITTY_THEME
